### Method

# Gcr Prompt get_message

#### Declaration [src]

    gchar*
    gcr_prompt_get_message (
      GcrPrompt* prompt
    )

#### Description [src]

Gets the prompt message for the user.

A prompt implementation should always display this message.

Gets property | `Gcr.Prompt:message`

#### Return value

Type: `gchar*`

A newly allocated string containing the detailed description of the prompt.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.